
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v26-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v26-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v26-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v26-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v26-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v26-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v26-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v26-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v26-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v26-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v26-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v26-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
body{
    color:#333;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#header{
	height: 80px;
	background-color: #fff;
	color: #304e88;
}



.icons,
.language{
	color: #365abd;
}
.icons > .btn:hover{background-color:#CECECE;} 
.icons > .btn.folder:before, .btn.pm:before {
    color:#CECECE;
}



.logo {
	  left: 18px;
	top: 6px;
    width: 240px;
    background-image: url('../img/VN-tunnus_fi-sv_vaaka_sininen_L075_RGB.svg');
	margin-top: 8px;
    background-size:230px;
	
	
}


.logo:lang(fi) {
    background-image: url('../img/VN-tunnus_fi-sv_vaaka_sininen_L075_RGB.svg');
}


.logo:lang(en) {
    background-image: url('../img/VN-tunnus_en_vaaka_sininen_L075_RGB.svg');
}


.logo:lang(sv) {
    background-image: url('../img/VN-tunnus_fi-sv_vaaka_sininen_L075_RGB.svg');
}



.mediabanks{
    left:320px;
    background-color: transparent;
    height:34px;
    line-height:28px;
	font-family: "Helvetica Neue", Arial, Helvetica, "sans-serif";
	 font-weight: 400;

	
}

.mediabank{
	background-color: transparent;
	margin-left: 5px;
	padding-left: 10px;
	padding-right: 10px;
	color: #555;
	font-size: 16px;
	font-weight: 700;

}

.desktop .mediabank:hover{
	background-color: transparent;
	color: #365abd;
	text-decoration: none;
}

.mediabank.selected{
	background-color: transparent !important;
	color: #365abd;
	
}

.desktop .mediabank.selected:hover{
	background-color: transparent !important;
	color: #304e88;
	text-decoration: none;
}

.projects{
	background-color: #fff;
	color: #003755;
	margin-right: 0px;
	padding-left: 15px;
	padding-right: 15px;
	height:30px;
	line-height:30px;
		font-family: "danshs", Verdana, "sans-serif";
	font-size: 16px;
	/*border-radius: 5px 5px 0 0;*/
}

.desktop .projects:hover{
	background-color: #fff !important;
	color:#E50047;
}

.projects.selected{
	background-color: #fff !important;
	color: #E50047;
	text-decoration: underline;
}

.desktop .projects.selected:hover{
	background-color: #fff !important;
	color: #E50047;
	text-decoration: underline;
}
.projectTreeView .row.a>.c {
    color: #555;
    text-decoration: none;
}
.projectTree>.buttons {

    border-bottom: 1px solid #D6D6D6;
}
.projectTimelineDates {

    border-bottom: 1px solid #CCC;
    border-left: none;
}
.projectTimelineView {

    border-left: 1px solid #D6D6D6;
}
.desktop .projectTimelineView .row>.line {

	border-radius: 6px;
}

.mediabankarrow{
	color: #009edd;
}

.toolbar{
    background-color: #002f6c;
    color: #fff;

}

.toolbar .button{
	background-color: transparent;
    color: #fff;
    
}

.toolbar .button:before{
    background-color: transparent;
}

.button{
    color:white;
}

.button:before {
    background-color: #365abd;
}



.carts,
.search,
.fileInfo,
.folders{
    background-color: #fff;
}

.branch.l1,
.branch.c.l1 {
    font-weight: 700;
	font-size: 14px;

}

.branch.l1 .selected,
.branch.c.l1 .selected {
    font-weight: 700;
	font-size: 14px;
	background-color: rgba(54, 90, 189, 0.1)
}



.carts,
.folders{
    color: #333;
	font-size: 14px;
}

.carts .selected,
.folders .selected{
    background-color: rgba(54, 90, 189, 0.1) !important;
    color: #0F0F0F;
	
}

.dropenabled,
.folders .dropenabled{
    background-color: #9c3 !important;
    color: #333;
}

.files >.view{ 
    border-left:1px solid #dedede;
    border-right:1px solid #dedede;
}
.preview,
.files{
    background-color: #F0F0F0;
}

.files.dropenabled{
    background-color: #deb !important;
}

.fileListItem{
	background-color: #eee;
}

.fileListItem.checked > .bg{
    background-color: rgba(54, 90, 189, 0.1);
}
.fileListItem.current > .bg{
    border:1px solid #365abd;
}

.fileListItem.locked > .status{
	color: #E50047;
}

.preview > .pages{
	background-color: #ccc;
}

.commentor{
	background-color: #000;
}

.player{
	background-color: #000;
}

.player > .seats{
	display:initial;
}

.fileInfo{
    color: #000;
}

.fileInfo_panel{
	border-bottom: 1px solid #444;
}



.window > .content{
    background-color: #eee;
}

.panel{
    background-color: #fff;
}

.panel > .toolbar{
    background-color: #555; color:#fff;
}

.highlight{
    color: #fff; background-color: #E50047 !important;
}

.selected,
.tree.sort .checked{
    color: #000; 
    background-color: #dedede !important;
}

.adminitem.hover.selected {
    background-color: #009edd !important;
}

.cms > .content {
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	color: #333;
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-size: 14px;
}


#footer{
    background-color: #002f6c;
    color: #fff;
}

h1 {
	font-family: 'Open Sans', Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	color: #003479;
    display: block;
    font-size: 22px;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: 700;
	font-size: 24px;
}

h2 {
	font-family: 'Open Sans', Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	color: #003479;
    display: block;
    font-size: 24px;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: 700;

}


p {
	font-family: 'Open Sans', Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	color: #333;
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-size: 14px;
}



#home{
    background-color: #fff;
    color:#000;
    background-image: url('../img/VN_peruskuvio_2.svg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center;
}

#home > div{
    width: 100%; text-align: center;
}
#home > div > div{
        
    max-width: 500px;
    margin: 0 auto;
    margin-top: 100px;
    padding: 20px;
    padding-bottom: 40px;
    color: #333;
    background-color: #fff;
    text-align: left;
    border-radius: 5px;
}

#cms > content > p {
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	color: #333;
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-size: 14px;
}


@media only screen and (max-width: 650px){
    
    #header{
        background-color: #fff;
    }
	
	.icons, .language {
	    color: #003755;
    }
    
    .icons > .btn:hover{background-color:#d7e9f1;} 
    .icons > .btn.folder:before, .btn.pm:before {
        color: #003755;
    }
    
    .logo {
        top:2px;
		left: 10px;
        margin-top:1px;
        background-image: url('../img/VN-tunnus_fi-sv_vaaka_sininen_L075_RGB.svg');
		background-size: 150px;
    }

    #view {
        top: 40px;
    }
    
    #home{
        background-color: #fff;
        color:#000;
        background-image: url('../img/VN_peruskuvio_2.svg');
        background-repeat:no-repeat;
        background-size:cover;
        background-position: center;
    }

    #home > div > div {
        max-width: 400px;
        margin: 0 auto;
        margin-top: 5%;
        padding: 10px 20px;
        padding-bottom: 40px;
        color: #333;
        background-color: #fff;
        text-align: left;
    }

}



